Here’s all the Chromebooks that are vulnerable to Meltdown

Meltdown, Spectre in Chromebooks

Tech companies are scrambling to sort out the mess created by the recently-revealed Spectre and Meltdown security vulnerabilities. Thanks to how the flaws work, the majority of smartphones and PCs are vulnerable and will need updating.

The one exception appears to be Chromebooks. Meltdown mainly affects Intel processors, and many Chromebooks run on other chips. Devices running versions 3.18 or 4.4 of the Linux kernel, which includes many Chromebooks, are also immune.

Continue reading...

BGR Top Deals:

  1. Today’s top deals: $12 Alexa smart bulb, Nest Thermostat, Sony soundbar, perfect egg cooker, more
  2. 8 paid iPhone apps on sale for free right now

Trending Right Now:

  1. Another new feature was just confirmed for the Galaxy S9
  2. Google just acquired a startup that transforms screens into speakers
  3. Disney just explained some of the biggest secrets in ‘Star Wars: The Last Jedi’

Here’s all the Chromebooks that are vulnerable to Meltdown originally appeared on BGR.com on Thu, 11 Jan 2018 at 16:46:15 EDT. Please see our terms for use of feeds.

Post Tagged with , , ,

Comments are closed.